<?php
session_start();
require("../../database/dbConection.php");
$idUsuarioLogado  = $_SESSION['idUsuarioLogado'];
$dataHoraAceitou  = date('Y-m-d H:i');


if($_POST['setValidador']=="validarTermo"){
  $stmAceitouTermo = $rsConexao->prepare("UPDATE reg_tb_usuario SET aceitou_termo='S', datahora_aceitoutermo='$dataHoraAceitou' WHERE id_usuario='$idUsuarioLogado'");
  $stmAceitouTermo -> execute();
}

if($_POST['setValidador']=="novaAtualizacao"){
  $stmAceitouTermo = $rsConexao->prepare("UPDATE reg_tb_usuario SET confirmou_atalizacao='S' WHERE id_usuario='$idUsuarioLogado'");
  $stmAceitouTermo -> execute();
}

echo $_SESSION['paginaPainel'];

?>